Subject: bug#8250: 23.3; set-backrgound-color sets incorrect color

From: Juanma Barranquero <[email-masked]>
Date: Tue, 15 Mar 2011 00:12:45 +0100

On Mon, Mar 14, 2011 at 22:31, Eli Zaretskii <[email-masked]> wrote:

> I cannot reproduce it.  I see distinctly different colors for each one
> of gray10, gray20, gray30, and they all are indeed dark gray, as I'd
> expect.
>
> But I'm on XP SP2, whereas you seem to be on WIndows 7, is that right?
> Maybe it's something specific to Windows 7?

If so, it's not universal, because I'm on Windows 7 and I also see
three different, dark gray colors.

    Juanma